=== src/plugins/CMakeLists.txt ===

##### subfolders

add_subdirectory( infowidget )
add_subdirectory( ipfilter )
add_subdirectory( logviewer )
add_subdirectory( partfileimport )
add_subdirectory( rssfeed )
add_subdirectory( scanfolder )
add_subdirectory( scheduler )
add_subdirectory( search )
add_subdirectory( stats )
add_subdirectory( upnp )
add_subdirectory( webinterface )
tde_conditional_add_subdirectory( WITH_ZEROCONF zeroconf  )
