=== src/apps/ktorrent/CMakeLists.txt ===

##### subfolders

add_subdirectory( groups )
add_subdirectory( newui )


##### current folder

include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/src/libktorrent
  ${CMAKE_BINARY_DIR}/src/libktorrent
)


##### check for memory leakage tracing

if( WITH_MEMLEAK_TRACING )
  add_definitions(-DKT_LEAKTRACE )
endif( )


##### ktorrent (executable)

tde_add_executable( ktorrent AUTOMOC
  SOURCES
    addpeerwidget.cpp addpeerwidget.h addpeerwidgetbase.ui
    advancedpref.ui dcopinterface.skel downloadpref.ui fileselectdlg.cpp
    fileselectdlgbase.ui generalpref.ui ipfilterwidget.cpp ipfilterwidgetbase.ui ktorrent.cpp
    ktorrentapp.cpp ktorrentcore.cpp ktorrentdcop.cpp ktorrentview.cpp ktorrentviewitem.cpp
    ktorrentviewmenu.cpp leaktrace.cpp main.cpp pastedialog.cpp pastedlgbase.ui pref.cpp
    queuedialog.cpp queuedialog.h queuedlg.ui scandialog.cpp scandlgbase.ui
    speedlimitsdlg.cpp speedlimitsdlgbase.ui torrentcreatordlg.cpp torrentcreatordlg.h
    torrentcreatordlgbase.ui trayhoverpopup.cpp trayicon.cpp viewmanager.cpp filterbar.cpp
  LINK
    groups-static newui-static
    ktorrent-shared tdecore-shared tdeui-shared tdeio-shared DCOP-shared
  DESTINATION ${BIN_INSTALL_DIR}
)


##### other files

install(
  FILES ktorrentui.rc
  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

tde_create_translated_desktop(
  SOURCE ktorrentplugin.desktop
  DESTINATION ${SERVICETYPES_INSTALL_DIR}
)

tde_create_translated_desktop(
  SOURCE ktorrent.desktop
  DESTINATION ${XDG_APPS_INSTALL_DIR}
)

if( WITH_TORRENT_MIMETYPE )
  tde_create_translated_desktop(
    SOURCE x-bittorrent.desktop
    DESTINATION ${MIME_INSTALL_DIR}/application
  )
endif()

tde_install_icons( ktorrent torrent DESTINATION ${SHARE_INSTALL_PREFIX}/icons )
tde_install_icons(
    ktencrypted ktinfowidget ktplugins ktprefdownloads ktqueuemanager
    ktremove ktstart ktstart_all ktstop ktstop_all ktupnp
  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/icons
)
