=== src/apps/kttorinfo/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/src/libktorrent
)


##### kttorinfo (executable)

tde_add_executable( kttorinfo
  SOURCES main.cpp
  LINK ktorrent-shared
  DESTINATION ${BIN_INSTALL_DIR}
)
