=== src/libktorrent/interfaces/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}/..
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### interfaces library (static)

tde_add_library( interfaces STATIC_PIC AUTOMOC
  SOURCES
    plugin.cpp coreinterface.cpp guiinterface.cpp prefpageinterface.cpp torrentinterface.cpp
    monitorinterface.cpp chunkdownloadinterface.cpp peerinterface.cpp torrentfileinterface.cpp
    filetreeitem.cpp filetreediritem.cpp functions.cpp logmonitorinterface.cpp
    ipblockinginterface.cpp trackerslist.cpp peersource.cpp exitoperation.cpp
)
