=== src/libktorrent/util/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}/..
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### check for profiling support

if( WITH_PROFILING_SUPPORT )
  add_definitions(-DKT_PROFILE )
endif( )


##### util library (static)

tde_add_library( util STATIC_PIC AUTOMOC
  SOURCES
    array.cpp autorotatelogjob.cpp bitset.cpp error.cpp file.cpp fileops.cpp functions.cpp
    httprequest.cpp log.cpp mmapfile.cpp profiler.cpp ptrmap.cpp sha1hash.cpp sha1hashgen.cpp
    timer.cpp urlencoder.cpp waitjob.cpp
  LINK
    torrent-static
)
