=== src/plugins/ipfilter/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/src/libktorrent
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### ktipfilterplugin (kpart)

tde_add_kpart( ktipfilterplugin AUTOMOC
  SOURCES
    ipfilterplugin.cpp ipblockingpref.ui ipblockingprefpage.cpp ipfilterpluginsettings.kcfgc
    antip2p.cpp convert_dlg.ui convertdialog.cpp
  LINK
    ktorrent-shared tdecore-shared tdeui-shared tdeio-shared tdeparts-shared tdehtml-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other files

install(
  FILES ktipfilterplugin.kcfg
  DESTINATION ${KCFG_INSTALL_DIR}
)

tde_create_translated_desktop(
  SOURCE ktipfilterplugin.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)
