=== src/plugins/scheduler/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/src/libktorrent
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### ktschedulerplugin (kpart)

tde_add_kpart( ktschedulerplugin AUTOMOC
  SOURCES
    schedulerplugin.cpp schedulerpluginsettings.kcfgc bwscheduler.cpp schedulerprefpagewidget.cpp
    schedulerpage.ui bwspage.ui bwsprefpagewidget.cpp bwswidget.cpp schedulerprefpage.cpp
  LINK
    ktorrent-shared tdecore-shared tdeui-shared tdeio-shared tdeparts-shared tdehtml-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other files

install(
  FILES ktschedulerpluginui.rc
  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

install(
  FILES
    cell-a-0000.png cell-a-0001.png cell-a-0002.png cell-a-0003.png cell-a-0004.png
    cell-b-0000.png cell-b-0001.png cell-b-0002.png cell-b-0003.png cell-b-0004.png
  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/icons
)

install(
  FILES ktschedulerplugin.kcfg
  DESTINATION ${KCFG_INSTALL_DIR}
)

tde_create_translated_desktop(
  SOURCE ktschedulerplugin.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)
