=== src/plugins/search/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/src/libktorrent
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### ktsearchplugin (kpart)

tde_add_kpart( ktsearchplugin AUTOMOC
  SOURCES
    searchplugin.cpp htmlpart.cpp searchbar.ui searchpref.ui searchwidget.cpp
    searchprefpage.cpp searchpluginsettings.kcfgc searchtab.cpp searchenginelist.cpp
  LINK
    ktorrent-shared tdecore-shared tdeui-shared tdeio-shared tdeparts-shared tdehtml-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other files

install(
  FILES ktsearchplugin.kcfg
  DESTINATION ${KCFG_INSTALL_DIR}
)

tde_create_translated_desktop(
  SOURCE ktsearchplugin.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)
