=== src/plugins/upnp/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/src/libktorrent
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### ktupnpplugin (kpart)

tde_add_library( ktupnp STATIC_PIC AUTOMOC
  SOURCES
    soap.cpp upnpdescriptionparser.cpp upnpmcastsocket.cpp upnprouter.cpp
)

tde_add_kpart( ktupnpplugin AUTOMOC
  SOURCES
    upnpplugin.cpp upnpprefpage.cpp upnpwidget.ui upnpprefwidget.cpp upnppluginsettings.kcfgc
  EMBED
    ktupnp-static
  LINK
    ktorrent-shared tdecore-shared tdeui-shared tdeio-shared tdeparts-shared tdehtml-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other files

install(
  FILES ktupnpplugin.kcfg
  DESTINATION ${KCFG_INSTALL_DIR}
)

tde_create_translated_desktop(
  SOURCE ktupnpplugin.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)
