=== src/plugins/webinterface/CMakeLists.txt ===

##### subfolders

add_subdirectory( www )


##### current folder

include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/src/libktorrent
  ${CMAKE_BINARY_DIR}/src/libktorrent
)


##### ktwebinterfaceplugin (kpart)

tde_add_kpart( ktwebinterfaceplugin AUTOMOC
  SOURCES
    webinterfaceplugin.cpp httpserver.cpp php_handler.cpp php_interface.cpp webinterfacepref.ui
    webinterfacepluginsettings.kcfgc webinterfaceprefwidget.cpp webinterfaceprefpage.cpp
    httpclienthandler.cpp httpresponseheader.cpp
  LINK
    ktorrent-shared tdecore-shared tdeui-shared tdeio-shared tdeparts-shared tdehtml-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other files

install(
  FILES ktwebinterfaceplugin.kcfg
  DESTINATION ${KCFG_INSTALL_DIR}
)

tde_create_translated_desktop(
  SOURCE ktwebinterfaceplugin.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)
