=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ktorrent-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Build-Depends: debhelper (>= 9~), quilt, cdbs, docbook2x, tdelibs14-trinity-dev, libpcre3-dev, libx11-dev, libgmp3-dev, libavahi-tqt-dev, libgeoip-dev, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
