=== debian/watch ===
version=3

http://ktorrent.org/downloads/(^2\.[\d\.]+)/ktorrent-(.*)\.tar\.bz2
