## ktorrent-trinity 14.0.13

=== debian/changelog ===
ktorrent-trinity (4:14.0.13-0raspbian9.0.0+0) raspbian-stretch; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#ktorrent

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 25 Sep 2022 11:28:45 +0200
