=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,3 @@
 DEB_INSTALL_MANPAGES_ktorrent = ktorrent.1
 
 DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib --with-extra-includes=/opt/trinity/include/tde
-
-build/ktorrent-trinity::
-	docbook2x-man debian/ktorrent.1.docbook
-
-clean::
-	rm -f ktorrent.1
