## ktorrent-trinity 14.1.4

=== debian/changelog ===
ktorrent-trinity (4:14.1.4-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#ktorrent

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 15 Apr 2025 03:59:55 +0200
