## ktorrent-trinity 14.1.6~pre0

=== debian/changelog ===
ktorrent-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 51067729b26d6e946eccae92591806f9452f1b93
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#ktorrent

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
