## ktorrent-trinity 14.1.6~pre1

=== debian/changelog ===
ktorrent-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 14954b18b9f77827c04a77c889a8c66bba4a5041
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#ktorrent

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:43:11 +0100
