## ktorrent-trinity 14.2.0~pre88

=== src/libktorrent/mse/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}/..
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### mse library (static)

tde_add_library( mse STATIC_PIC AUTOMOC
  SOURCES
    bigint.cpp rc4encryptor.cpp streamsocket.cpp encryptedauthenticate.cpp
    encryptedserverauthenticate.cpp functions.cpp
  LINK
    ${GMP_LIBRARIES}
)
