=== src/plugins/rssfeed/CMakeLists.txt ===

##### subfolders

add_subdirectory( rss )


##### current folder

include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/src/libktorrent
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### ktrssfeedplugin (kpart)

tde_add_kpart( ktrssfeedplugin AUTOMOC
  SOURCES
    rssfeedplugin.cpp rssfeedmanager.cpp rssfeedwidget.ui rssfeed.cpp
    rssfilter.cpp rssarticle.cpp rsslinkdownloader.cpp
  LINK
    rsslocal-static
    ktorrent-shared tdecore-shared tdeui-shared tdeio-shared tdeparts-shared tdehtml-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other files

install(
  FILES ktrssfeedplugin.kcfg
  DESTINATION ${KCFG_INSTALL_DIR}
)

tde_create_translated_desktop(
  SOURCE ktrssfeedplugin.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)
