=== src/plugins/webinterface/www/CMakeLists.txt ===
tde_auto_add_subdirectories()
