=== src/plugins/webinterface/www/mobile/CMakeLists.txt ===

##### other files

install(
  FILES
    favicon.ico interface.php ktorrentwebinterfacelogo.png login.html
    remove.png start.png stop.png settings.php torrent.php
  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/www/mobile
)
