=== src/plugins/webinterface/www/coldmilk/icons/22x22/CMakeLists.txt ===

##### icon files

install(
  FILES exit.png ktstart_all.png ktstop_all.png remove.png start.png stop.png
  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/www/coldmilk/icons/22x22
)
