=== debian/changelog ===
ktorrent-trinity (4:14.2.0~pre88-0ubuntu26.04.0+8~a) resolute; urgency=low

  * Automated git build for 2675a2b7cecee57d0cb130ca4b6339cdb3950857
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#ktorrent

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
