## ktorrent-trinity 14.2.0~pre89

=== debian/changelog ===
ktorrent-trinity (4:14.2.0~pre89-0ubuntu26.04.0+8~a) resolute; urgency=low

  * Automated git build for 2c6c2c5ce797b655bc2da1c9a48602d8ad598419
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#ktorrent

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:57:08 +0100
